libkontactinterfaces4 4:4.3.2-0ubuntu6 (armel binary) in ubuntu lucid

 This package contains the plugin interface library for KDE Kontact. All
 Kontact plugins link to this library.
 .
 This package is part of KDE, and a component of the KDE PIM module.
 See the 'kde' and 'kdepim' packages for more information.

Details

Package version:
4:4.3.2-0ubuntu6
Source:
"kdepim" 4:4.3.2-0ubuntu6 source package in Ubuntu
Status:
Deleted
Component:
main
Priority:
Optional